/*
 Theme Name:   Alexis HK
 Description:  Theme pour Alexis HK
 Author:       We used to be friends
 Template:     twentytwelve
*/
@font-face {
    font-family: 'lathin';
    src: url('gobold_thin-webfont.woff2') format('woff2'),
         url('gobold_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'futur';
    src: url('futrfw-webfont.woff2') format('woff2'),
         url('futrfw-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body.custom-font-enabled {
    font-family: Source Sans Pro, Helvetica, Arial, sans-serif;
}
body .site {
    padding: 0 40px;
    padding: 0 2.857142857rem;
    margin-top: 48px;
    margin-top: 0;
    margin-bottom: 48px;
    margin-bottom: 0;
    box-shadow: none;
}
body {
    background-color: #FFF;
    font-size: 16px;
}
.entry-content img, .comment-content img, .widget img {
    max-width: 100%;
    height: auto;
}
a:focus {
    outline: 0 dotted;
}
.site-header h1 {
    color: #FFF;
    font-weight: normal;
    font-family: futur;
    text-transform: uppercase;
}
h1.site-title span {
    margin-left: 20px;
    font-size: 15px;
    font-family: futur;
    text-transform: uppercase;
}
.site-content {
    float: inherit;
}
.site-content article {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
.main-navigation li {
    font-size: 16px;
    margin: 0 20px 0 0;
    transition: all 0.5s ease;
    -webkittransition: all 0.5s ease;
}
.smaller .main-navigation li {
    font-size: 14px;
    margin: 5px 20px 0 0;
    transition: all 0.5s ease;
    -webkittransition: all 0.5s ease;
}
.entry-header .entry-title {
    font-size: 30px;
    font-family: lathin;
    text-transform: uppercase;
}
h1.entry-title {
    text-align: center;
    color: #123d4b;
}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
    margin: 0 0 20px;
}
.entry-header {
    margin-bottom: 40px;
}
div#primary {
    text-align: center;
}
.site {
    max-width: inherit;
}
header#masthead {
    background: transparent;
    padding: 24px;
    transition: all 0.5s ease;
    -webkittransition: all 0.5s ease;
}
header#masthead.smaller {
    background: #123d4b;
    padding: 0;
    transition: all 0.5s ease;
    -webkittransition: all 0.5s ease;
        z-index: 10;
        width: 100% !important;
}
.page-id-114 div#slider, .page-id-114 header#masthead {
    display: none;
}
section{
    display: inline-block;
    width: 100%;
    padding-top: 120px;
}
section#album .site-content{
    max-width: 800px;
    margin: 0 auto;
}
section#en-concert .site-content{
    max-width: 800px;
    margin: 0 auto;
}
section#contact .site-content{
    max-width: 800px;
    margin: 0 auto;
}
section#galerie-photos .site-content{
    max-width: 800px;
    margin: 0 auto;
}
.page-id-114 .site-content{
    max-width: 800px;
    margin: 0 auto;
}
.page-id-114 .entry-header .entry-title {
    margin-top: 50px;
}
footer[role="contentinfo"] {
    border-top: 0;
    max-width: 960px;
    max-width: 100%;
    text-align: center;
}
header#masthead {
    position: fixed;
    top: 0px;
    width: calc(100% - 48px);
}
hgroup {
    display: inline-block;
    padding: 20px;
    float: left;
}
nav#site-navigation {
    display: inline-block;
    float: right;
}
.main-navigation li a {
    color: #FFF;
    line-height: 2.2;
}
div#flechebas {
    bottom: 25px;
    position: absolute;
    display: block;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
.lescontacts {
    width: calc(100% + 30px);
    margin-left: -15px;
    display: inline-block;
    margin-top: 20px;
}
div#fonction {
    font-weight: bold;
}
.uncontact {
    display: inline-block;
    width: calc(33.3333% - 30px);
    margin: 0 15px;
    vertical-align: top;
    float: left;
}
.hvr-shrink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}
div#left-album {
    display: inline-block;
    width: 44%;
    float: left;
    text-align: left;
}
div#right-album {
    display: inline-block;
    float: right;
    text-align: left;
    width: 46%;
    font-size: 13px;
    hyphens: none;
    -moz-hyphens: none;
    -webkit-hyphens: none;
}
.entry-content h1, .comment-content h1 {
    font-size: 21px;
    font-size: 1.5rem;
    line-height: 1;
    margin-top: 0;
    font-family: lathin;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 20px;
}
/* section#biographie {
    background: url(http://www.alexishk.com/wp-content/uploads/2018/06/alexis2.jpg);
    background-attachment: fixed;
        background-position: center center;
   color: #FFF;
       padding-top: 70px;
    margin-top: 0px;
       padding-bottom: 50px;
}
section#biographie h1.entry-title {
    text-align: center;
    color: #FFF;
} */
section#album {
    margin-bottom: 80px;
}
div#lesrs img {
    margin: 0 10px 50px;
    max-width: 50px;
}
.bit-widget .bit-event-list-title {
    font-weight: bold;
    padding: 0px 12px 0 0;
    display: inline-block;
    font-family: Source Sans Pro;
}
.bit-events-container {
    font-family: Source Sans Pro;
}
.bit-venue {
    margin: 0 !important;
    line-height: 1;
}
.bit-widget .bit-event {
    padding: 5px 0 !important;
}
.bit-widget .bit-event .bit-rsvp-container {
    padding-top: 7px !important;
}
#gallery-1 img {
    border: 0 !important;
}
.gallery .gallery-icon img {
    height: auto ;
    max-width: 100% !important;
    padding: 3% !important;
}
.entry-content dt, .comment-content dt {
    line-height: 0;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 0;
    box-shadow: none;
}
section#biographie {
    background-color: #123d4b;
    color: #FFF;
    padding-top: 10px;
}
section#biographie h1.entry-title {
    text-align: center;
    color: #FFF;
    font-size: 30px;
    padding-top: 10px;
}
section#biographie::before {
    margin-bottom: -35px;
    top: -55px;
}
section#biographie::after {
    margin-bottom: -55px;
}
section#biographie p:last-child {
    padding-bottom: 0px;
}
section#biographie::before, section#biographie:after {
    background: white;
    content: "";
    position: relative;
    z-index: 2;
    width: 105%;
    height: 70px;
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    transform: rotate(-2deg);
    margin-left: -2%;
    margin-right: auto;
    display: inline-block;
}
section#biographie .entry-content {
    margin-top: -70px;
}
div#right-bio {
    display: table-cell;
    width: 48%;
    margin-top: -70px;
}
div#left-bio {
    display: table-cell;
    width: calc(50% - 100px);
    text-align: left;
    padding: 70px 50px 0;
    hyphens: none;
    -moz-hyphens: none;
    -webkit-hyphens: none;
}
div#leftcontact {
    text-align: left;
}
button, input, select, textarea {
    border: 1px solid #123d4b;
    border-radius: 0;
    font-family: inherit;
    padding: 6px;
    padding: 8px 6px;
}
input.wpcf7-form-control.wpcf7-submit {
    margin-top: 25px;
    background: #123d4b;
    border: 2px solid #123d4b;
    border-radius: 0;
    color: #FFF;
    text-transform: uppercase;
    font-size: 18px;
    width: inherit !important;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    background: #FFF;
    border: 2px solid #123d4b;
    color: #123d4b;
    width: inherit !important;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
#leftcontact input {
    line-height: normal;
    width: calc(100% - 12px);
}
div#leftcontact {
    text-align: left;
    width: 48%;
    display: inline-block;
    float: left;
}
div#rightcontact {
    width: calc(50% - 40px);
    display: inline-block;
    float: right;
    padding-left: 40px;
    hyphens: none;
    -moz-hyphens: none;
    -webkit-hyphens: none;
}
textarea {
    font-size: 100%;
    overflow: auto;
    vertical-align: top;
    width: calc(100% - 12px);
}
input[type="checkbox"] {
    width: 20px !important;
    margin-left: 0;
    padding-left: 0;
}
span.wpcf7-list-item {
    display: inline-block;
    margin: 0;
}
#leftcontact span {
    font-size: 12px;
}
span.wpcf7-list-item-label {
    font-size: 16px !important;
}
#rightcontact a {
    border: 1px solid #123d4b;
    padding: 20px;
    color: #FFF;
    background: #123d4b;
    text-transform: uppercase;
    display: inline-block;
    text-decoration: none;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
#rightcontact a:hover {
    border: 1px solid #123d4b;
    color: #123d4b;
    background: #FFF;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
a.linkachat {
    background: #123d4b;
    padding: 6px 15px;
    color: #FFF;
    border: 1px solid #123d4b;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 30px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
a:hover.linkachat {
    background: #FFF;
    color: #123d4b;
    border: 1px solid #123d4b;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
section#boutique a {
    display: table;
    margin: 0 auto;
    border: 1px solid #123d4b;
    padding: 20px 30px;
    font-size: 30px;
    text-decoration: none;
    color: #123d4b;
    background: #FFF;
    text-transform: uppercase;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
section#boutique a:hover {
    border: 1px solid #123d4b;
    padding: 20px 30px;
    font-size: 30px;
    text-decoration: none;
    background: #123d4b;
    color: #FFF;
    text-transform: uppercase;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
footer[role="contentinfo"] a {
    color: #123d4b !important;
    text-decoration: none;
}
footer[role="contentinfo"] a:hover {
    color: #123d4b !important;
    text-decoration: underline;
}
a.retour {
    display: table;
    margin: 30px auto;
    background: #FFF;
    color: #123d4b;
    border: 1px solid;
    padding: 10px;
    text-decoration: none;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
a:hover.retour {
    display: table;
    margin: 30px auto;
    background: #123d4b;
    color: #FFF;
    border: 1px solid #123d4b;
    padding: 10px;
    text-decoration: none;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
.sfm-title {
    font-family: futur;
    text-transform: uppercase;
    padding-top: 20px !important;
}
.sfm-navicon-button {
    display: none;
}
h1.site-title a {
    color: #FFF;
}
h1.site-title a:hover {
    color: #FFF;
}
.grecaptcha-badge {
    display: none;
}
section#no-disc p {
    max-width: 700px;
    margin: 0 auto 18px;
}
div#albumlive {
    display: inline-block;
    width: 100%;
    margin-top: 30px;
    border-top: 1px solid;
    padding-top: 40px;
}
.main-navigation li#menu-item-20 a:after {
    content: "s";
}
@media only screen and (max-width: 1050px) {
.smaller .main-navigation li {
    font-size: 13px;
    margin: 7px 10px 0 0;
    transition: all 0.5s ease;
}
.site-header h1 {
    font-size: 20px;
}
hgroup {
    padding: 27px 20px 20px;
}
}
@media only screen and (max-width: 900px) {
nav#site-navigation {
    display: none;
}
hgroup {
    float: right;
}
.sfm-navicon-button {
    display: block;
}
hgroup {
    padding: 17px 20px 10px;
}
.smaller hgroup {
    padding: 23px 20px 10px;
}
.entry-content h1, .comment-content h1 {
    line-height: 1.2;
}
}
@media only screen and (max-width: 650px) {
div#left-album {
    display: inline-block;
    width: 100%;
    float: left;
    text-align: center;
}
#left-album img {
    display: block;
    margin: 0 auto;
}
div#right-album {
    display: inline-block;
    float: right;
    text-align: center;
    width: 100%;
    font-size: 16px;
    margin-top: 25px;
}
div#left-bio {
    display: table-cell;
    width: 100%;
    text-align: left;
    padding: 50px 50px 10px;
    hyphens: none;
    -moz-hyphens: none;
    -webkit-hyphens: none;
}
section#album {
    margin-bottom: 22px;
}
section {
    padding-top: 70px;
}
div#leftcontact {
    text-align: center;
    width: 100%;
}
div#rightcontact {
    width: 100%;
    display: inline-block;
    float: right;
    padding-left: 0;
    margin-top: 30px;
}
section#boutique a {
    font-size: 16px;
    font-weight: bold;
    max-width: 100% !important;
}
div#flechebas {
    display: none;
}
}
@media only screen and (max-width: 500px) {
h1.site-title span {
    display: none;
}
.smaller hgroup {
    padding: 28px 20px 1px;
}
hgroup {
    padding: 17px 0px 10px;
}
body .site {
    padding: 0 20px;
}
div#left-bio {
    padding: 70px 25px 10px;
}
#gallery-1 .gallery-item {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 50% !important;
}
section#biographie::before, section#biographie:after {
    background: white;
    content: "";
    position: relative;
    z-index: 2;
    width: 105%;
    height: 59px;
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    transform: rotate(-2deg);
    margin-left: -2%;
    margin-right: auto;
    display: inline-block;
}
}
